---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab repo`

Work with GitLab repositories and projects.

## Aliases

```plaintext
project
```

## Options inherited from parent commands

```plaintext
      --help   Show help for this command.
```

## Subcommands

- [`archive`](archive.md)
- [`clone`](clone.md)
- [`contributors`](contributors.md)
- [`create`](create.md)
- [`delete`](delete.md)
- [`fork`](fork.md)
- [`list`](list.md)
- [`mirror`](mirror.md)
- [`search`](search.md)
- [`transfer`](transfer.md)
- [`view`](view.md)
